import { RobotArmAPI } from '../../../controllers/robot-arm-api'

export const robotArmSetHome = {
  async robotArmSetHome(_: any, { name, joints }, context: any) {
    const { domain } = context.state

    return RobotArmAPI.setHome(domain, name, { joints })
  }
}
